» Ubuntu » Balíky

Error

two or more packages specified (inotify-tools quantal)